## com.google.javascript.jscomp
Class PerformanceTracker.Stats

    java.lang.Object
      com.google.javascript.jscomp.PerformanceTracker.Stats

Enclosing class:
  PerformanceTracker

    public static class PerformanceTracker.Stats

extends Object

Field Summary
`int` | `changes`
`int` | `diff`
`int` | `gzDiff`
`int` | `gzSize`
`String` | `pass`
`int` | `runs`
`long` | `runtime`
`int` | `size`

Constructor Summary
`PerformanceTracker.Stats(String pass)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### pass

    public final String pass

### runtime

    public long runtime

### runs

    public int runs

### changes

    public int changes

### diff

    public int diff

### gzDiff

    public int gzDiff

### size

    public int size

### gzSize

    public int gzSize

Constructor Detail

### PerformanceTracker.Stats

    public PerformanceTracker.Stats(String pass)